/* Middlebury Insitute styles 2015 */
.languages, .search, .gateways { display:none; }

.languages, .gateways { color:#97B9FE; z-index:600; padding:0px; font-family:Arial,sans-serif; font-size:13px; text-transform:uppercase; width:131px; height:24px; }
  .languages header, .gateways header { width:131px; height:24px; }
    .languages header h2, .gateways header h2 { font-family:Arial,sans-serif; font-size:13px; }
  .languages ul, .gateways ul { display:none; width:115px; list-style-type:none; margin:0px; padding:8px; background:url() #071427; }
    .gateways ul { width:320px; float:right; }
  .languages li, .gateways li { width:131px; height:24px; margin:0px; }
    .languages header img, .gateways header img { margin:6px 0px 0px 9px; }
  header.header .languages a, header.header .gateways a { color:#97B9FE; font-weight:bold; margin:6px 0px 0px 9px; }
    header.header .languages li a, header.header .gateways li a { color:#FFFFFF; font-weight:normal; text-transform:none; font-size:13.6px; }
.languages { display:block; position:absolute; top:0px; right:13px; }
  .languages li { width:131px; }
.gateways { display:block; position:absolute; top:0px; right:155px; }
  .gateways li.left, .gateways li.right { width:160px; text-align:left; }
.search { display:block; box-sizing:border-box; width:286px; height:24px; position:absolute; top:32px; padding:0px; background:url() transparent; }
  .search input, .search button { margin:0px; padding:0px; display:inline-block; white-space:normal; line-height:13px; vertical-align:middle; }
  .search input { box-sizing:content-box; border-radius:0px; }
  .search button { box-sizing:border-box; cursor:pointer; }
  .search input { border:0px; padding:3px 7px 3px 7px; width:199px; height:18px; }
  .search button { background:url() #071427; width:49px; height:24px; margin-left:7px; font-family:Arial,sans-serif; font-size:13px; color:#97B9FE; text-transform:uppercase; }
    .search button img { margin-left:9px; }

.front header.header { height:194px; }
  .wordmark { top:27px; left:27px; width:498px; }
  body.front .navigation { top:160px; }

.navigation li a.tab { font-family:Arial,sans-serif; font-size:18px; }
  .navigation li .nav_dropdown .left { width:155px; }
  .navigation li .nav_dropdown .right { text-align:left; padding-left:10px; width:155px; }

.front .page { margin-top:0px; padding-top:2px; background-color:#FFFFFF; }

.front .cycle-slideshow { width:808px; float:left; }
nav.actions { width:150px; float:right; }
  nav.actions ul, nav.actions li { margin:0px; padding:0px; list-style:none; }
  nav.actions li { margin-top:2px; }
    nav.actions li:first-child { margin-top:0px; }
      nav.actions li:last-child a { padding-right:74px; }
    nav.actions a { display:block; box-sizing:border-box; padding:54px 44px 0px 12px; line-height:20px; color:#FFFFFF; width:150px; height:98px; background:url(../images/action_background.png) #071427 repeat-x; font-family:Arial,sans-serif; font-weight:bold; font-size:15px; text-transform:uppercase; }
      nav.actions a:hover { text-decoration:none; color:#FFD230; }
      nav.actions span.arrow { background:url(../images/arrow_white_yellow.png); display:inline-block; width:11px; height:11px; background-position:0px 0px; margin-left:9px; }
        nav.actions a:hover span.arrow { background-position:0px -11px; }

.front .cycle-slideshow { width:640px; overflow:hidden; }
  .front .cycle-slideshow p { display:none; }
  .front .cycle-slideshow a { max-height:298px; }
  .important-dates { width:318px; height:298px; float:right; font-family:Arial,sans-serif; font-size:14px; color:#1A3255; background-color:#E3E1d9; position:relative; }
    .important-dates h2 { font-size:18px; font-weight:normal; color:#1A3255; width:100%; height:42px; background-color:#C7C4B8; box-sizing:border-box; padding:10px 13px 10px 13px; margin:0px; }
    .important-dates h3 { font-family:Arial,sans-serif; font-size:12px; font-weight:bold; color:#5b584f; text-transform:uppercase; margin:10px 0px 5px 0px; }
    .important-dates a { font-weight:normal; }
    .important-dates .content { width:100%; box-sizing:border-box; padding:0px 11px; margin:0px; }
    .important-dates .request-info { position:absolute; bottom:0px; display:block; width:318px; height:42px; background-color:#C7C4B8; color:#FFFFFF; font-family:Arial,sans-serif; font-weight:bold; text-transform:uppercase; font-size:16px; line-height:42px; }
      .important-dates .request-info span { padding-left:16px; box-sizing:border-box; display:inline-block; width:278px; height:42px; background:linear-gradient(225deg, transparent 30px, #3AA89A 0) top right; background-color:#3AA89A\0; }

.cols .col { width:460px; float:left; margin:10px; font-family:Times,serif; font-size:15px; color:#4A4A4A; }
  .col header { width:100%; height:36px; background-color:#DCDAD0; box-sizing:border-box; padding:8px 9px 8px 9px; position:relative; margin-bottom:10px; }
  .col header h2 { font-family:Arial,sans-serif; font-size:18px; color:#1A3255; font-weight:normal; margin:0px; }
    .col header .more-news { position:absolute; right:10px; top:10px; font-family:Arial,sans-serif; font-size:13px; color:#7C7A71; text-transform:uppercase; }
  .front .col a { font-family:Arial,sans-serif; color:#1A3255; margin:0px; font-size:12px; font-weight:bold; }
  .front .col h3, .front .col h3 a { font-family:Arial,sans-serif; font-size:15px; font-weight:normal; color:#1A3255; margin:0px; }
    .col h3:first-of-type { padding-top:36px; }
  .col .video { display:inline-block; color:#666666; border:1px solid #666666; text-transform:uppercase; font-size:10px; font-family:Arial,sans-serif; height:15px; width:40px; text-align:center; line-height:15px; }

  .col.news img { display:block; float:right; }

  .cols hr, .important-dates hr { border:none; border-top:1px dotted #666666; color:transparent; background-color:transparent; height:1px; margin-top:15px; }
    .cols hr { margin:13px 0px; }
  .cols p, .important-dates p { margin:0px; }

p.events { padding-top:24px; clear:both; }

.sidebar .block-monster-menus > ul.menu > li > a { display:none; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li { margin:0px; background-color:#061830; border:1px solid #18293A; margin-bottom:5px; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li > a { display:block; border:none; padding:8px 10px; text-decoration: none; font-size:0.929em; line-height:1.1em; font-weight:bold; color: #DDDDEE; }
  .sidebar .block-monster-menus > ul.menu > li > ul.menu > li > a:hover { background-color:#18447C; text-decoration: none; color:#FFFFFF; }
  .sidebar .block-monster-menus > ul.menu > li > ul.menu > li > ul { margin:10px 0px 10px 10px; }
  .sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul > li { padding:0px 10px 0px 10px; margin:0px 0px 5px 0px; }
  .sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul > li > a { color:#FFFFFF; border:none; }
  .sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul > li > a:hover { text-decoration:underline; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded { border:2px solid #18293A; background-color:#061830; }
  .sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > a { background-color:#18447C; color:#FFFFFF; border:none; }
  .sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > a:hover { color:#FFFFFF; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu { list-style-type:disc; color:#CCEEFF; font-size:0.929em; margin-left:1.2em; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li { margin-top:0.5em; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li > a { list-style-type:disc; color:#CCEEFF; border-color:#CCEEFF; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li a { color:#114477; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li.expanded > ul.menu > li a:hover { color:#114477; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul.menu li.here { color:#FFFFFF; }
  .sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul.menu > li.here > a { font-weight:bold; color:#FFFFFF; border:none; }
.sidebar .block-monster-menus > ul.menu > li > ul.menu > li.expanded > ul.menu > li.here > a:hover { border: none; }

.footer { font-family:Arial; font-size:14px; color:#FFFFFF; padding:19px 21px 0px 21px; margin-bottom:0px; min-height:160px; width:918px; }
  .front .footer { background-color:#374052; }

.footer .block { width:auto; }

.footer .social { width:220px; }
  .footer .social a { width:35px; height:35px; display:inline-block; background:url(../images/social.png); float:left; margin:0px 0px 9px 9px; }
    .footer .social a.facebook { background-position:0px 0px; }
    .footer .social a.twitter { background-position:-43px 0px; }
    .footer .social a.linkedin { background-position:-87px 0px; }
    .footer .social a.news { background-position:-130px 0px; }
    .footer .social a.googleplus { background-position:-173px 0px; }
    .footer .social a.pinterest { background-position:0px -43px; }
    .footer .social a.instagram { background-position:-43px -43px; }
    .footer .social a.youtube { background-position:-87px -43px; }
    .footer .social a.blogs { background-position:-130px -43px; }

.footer .block.block-middlebury-cas { bottom:12px; }
  .footer a.login { padding:0px; }
